﻿body {
    background-color: #FFFFFF !important;
}


#chemsec-mastfoot .mf-bottom .mf-link {
	color: #000000 !important;
    border-left: 1px solid #000000 !important;
}


h1, h1 a {
    color: #1D3140 !important;
}


p {
    color:#000000 !important;
    padding-left: 5px !important;
}


h2, h3{
	color: #015079 !important;
	padding-left:5px !important;
	font-size: 1.1em; 
	}


#chemsec-mastbody
{
  	max-width:1050px !important;

}


.dfwp-item a
{
	font-size: 10pt !important;
}